@use "@/theme/reset.scss";
@use "@/theme/colors.scss" as *;
@use "@/theme/font-catamaran.css";
@use "@/theme/pico/pico-overlay.scss";

:where(:root, #app, #overlay-viewer, html, body) {
  --bar-height: 60px;
  --bar-width-small: 1450px;
  --drop-shadow: drop-shadow(0 2px 8px rgba(0, 0, 0, 0.12));
  --drop-shadow-intense: drop-shadow(0 2px 8px rgba(255, 60, 0, 0.45));
  --orange: rgba(255, 255, 0, 1);
  --header-height: 200px;
  --background-color: rgba(0,0,0,0.8);
  --box-border-color: rgba(0,0,0,1.0);
  --border-color: #f8681b9d;
  --primary-focus: #f8681b9d;
  background-color: rgba(0, 0, 0, 0) !important;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

#app {
}

#overlay-viewer {
  width: 1920px;
  height: 1080px;
}
